<?php


namespace Heanup\Config;


use Heanup\Frame\Config;
use Heanup\Library\Curl;

class Proxy extends Config
{
    public static function getData($section = null)
    {
//        return "myhome.97admin.com:34185";
        $rand=rand(1,5);
        if ($rand==1){
            return "myhome.97admin.com:34185";
        }
        $data = file_get_contents("http://myhome.97admin.com:5010/get/");
        $data = json_decode($data, true);
        return $data['proxy'];
    }
}